2009年11月20日

[plamo:30279] Re: gcc (c++) 4.3.4

名倉 です。

> ますだ です。
>
> 名倉さんが教えてくださったようにしたら、
> antlr-2.7.7はわたしのPlamo 4.7でも正常にコンパイルでき、

 言葉たらずですいません意を汲んでいただけたようでほっとしました。


 とりあえず手じかにあったマシンがPlamo-4.71rc1になっていたのでやってみましたが
 Plamo-4.7でも........ が欠けていました。すいません。

> それに依存するソフトウェアをインストールすることもできました。
> どうもありがとうございました。
 よかった。
以下 省略

投稿者 xml-rpc : 2009年11月20日 10:23
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/90651
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。